.Careers23 {
    max-width: 980px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
}
.Careers23 .font14 h3 {
    font-size: 16px;
    font-weight:bold;
    border-bottom: 1px dashed #808080;
    padding-bottom: 5px;
}
.Careers23 .font12 td:nth-child(2n) {
    text-align: right;
}